USE [censusweb_mdb]
GO

SET ANSI_NULLS ON
GO

IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'tblSystemYesNo')
BEGIN
	CREATE TABLE [dbo].[tblSystemYesNo](
		[nID] [nvarchar] (50) NOT NULL,
		[nChoiceID] [int] NULL,
		[tName] [nvarchar](50) NULL
	) ON [PRIMARY]

	INSERT [dbo].[tblSystemYesNo] ([nID], [nChoiceID], [tName]) VALUES (1, 1, N'Yes');
	INSERT [dbo].[tblSystemYesNo] ([nID], [nChoiceID], [tName]) VALUES (2, 2, N'No');

END

GO


